libwiki-toolkit-perl (0.86-1) unstable; urgency=medium

    This version of Wiki::Toolkit drops support for database schemas
    older than 10. If your schema version is older than 10 (see the
    schema_info table in your database then you must upgrade to version 10
    by running wiki-toolkit-setupdb before you install this version of
    Wiki::Toolkit.

 -- Dominic Hargreaves <dom@earth.li>  Mon, 04 Jan 2021 17:19:58 +0000

libcgi-wiki-perl (0.62-4) unstable; urgency=low

    The following is only relevant if you are using the SQLite database
    backend. The dependencies for DBD::SQLite are now on libdbd-sqlite-perl
    or libdbd-sqlite3-perl. The former is deprecated and may be removed at
    some point in the future, so I recommend that you manually take a dump
    of your databases, upgrade to libdbd-sqlite3-perl and then restore them
    (since the on-disk formats of the two packages are incompatible).
    Something like 'sqlite foo.db .dump > foo.dump', then, following the
    upgrade, 'sqlite3 foo.db < foo.dump' ought to work (with appropriate
    backup steps).

 -- Dominic Hargreaves <dom@earth.li>  Mon, 11 Apr 2005 01:51:43 +0100

